Linux @ CERN

CERN > IT > Linux

CentOS 7 - Updates for x86_64: unspecified: qt5-qtwebsockets

qt5-qtwebsockets - Qt5 - WebSockets component

Website: http://qt-project.org/
License: LGPLv2 with exceptions or GPLv3 with exceptions
Vendor: CentOS
Description:
The QtWebSockets module implements the WebSocket protocol as specified in RFC
6455. It solely depends on Qt (no external dependencies).

Packages

qt5-qtwebsockets-5.9.7-1.el7.i686 [69 KiB] Changelog by Jan Grulich (2019-02-07):
- Update to 5.9.7
  Resolves: bz#1564021
qt5-qtwebsockets-5.9.7-1.el7.x86_64 [66 KiB] Changelog by Jan Grulich (2019-02-07):
- Update to 5.9.7
  Resolves: bz#1564021
qt5-qtwebsockets-5.9.2-1.el7.i686 [69 KiB] Changelog by Jan Grulich (2017-10-06):
- Update to 5.9.2
  Resolves: bz#1482793
qt5-qtwebsockets-5.9.2-1.el7.x86_64 [66 KiB] Changelog by Jan Grulich (2017-10-06):
- Update to 5.9.2
  Resolves: bz#1482793
qt5-qtwebsockets-5.6.2-1.el7.i686 [76 KiB] Changelog by Jan Grulich (2017-01-11):
- Update to 5.6.2
  Resolves: bz#1384833
qt5-qtwebsockets-5.6.2-1.el7.x86_64 [74 KiB] Changelog by Jan Grulich (2017-01-11):
- Update to 5.6.2
  Resolves: bz#1384833
qt5-qtwebsockets-5.6.1-10.el7.x86_64 [73 KiB] Changelog by Jan Grulich (2016-08-30):
- Increase build version to have newer version than in EPEL
  Resolves: bz#1317417
qt5-qtwebsockets-5.6.1-10.el7.i686 [76 KiB] Changelog by Jan Grulich (2016-08-30):
- Increase build version to have newer version than in EPEL
  Resolves: bz#1317417

Listing created by repoview